.block-card {
  &:not(.is-style-infos) {
    max-width: 390px;
  }

  &.aligncenter {
    margin-inline: auto;
  }

  &.is-style-infos {
    border: 0;
    background-color: var(--color-accent-900);

    .wp-block-paragraph {
      max-width: 70ch;
      margin-inline: auto;
    }
  }

  .wp-block-heading {
    width: 100%;

    sub {
      bottom: 0;
      font-size: .5em;
    }
  }
}
